﻿/* 이벤트 적용한 요약 페이지용 색상 설정 */
.BKDTS_ITEMS_AREA {
    border-bottom: 0px solid #ccc !important;
}

.BKDTS_ITEMS.BKDTS_ITEMS_TOTAL {
    min-height: 29px !important;
}

.BKDTS_ITEMS_AREA_MOBILE {
    border-bottom: 1px solid #ccc !important;
}

.BKDTS_ITEMS_CI_SUBJECT {
    padding: 10px 5px;
    margin: 0px 15px;
    border-bottom: 1px solid #ccc;
    color: #555;
    font-weight: bold;
    font-size: 18px;
}

.DTS_ITEMS_DIVS {
    background: #fff;
    width: 100%;
    border-bottom: 1px solid #ccc;
}

.DTS_ITEMS_CI_SUBJECT {
    padding: 10px 15px;
    color: #555;
    font-weight: bold;
    font-size: 16px;
}

.DTS_ITEMS {
    width: 100%;
    position: relative;
    padding: 3px 0px;
}

.DTS_ITEMS_LEFT {
    width: 40%;
    display: inline-block;
    text-align: left;
}

.DTS_ITEMS_RIGHT {
    width: 58%;
    display: inline-block;
    text-align: right;
}

.DTS_ITEMS_BASIC {
    padding: 0px 0px 5px 0px;
    margin: 0px 15px;
    border-bottom: 1px solid #eee;
}

.DTS_ITEMS_AREA {
    padding: 10px 15px 0px 15px;
}

.DTS_ITEM {
    width: 100%;
    position: relative;
    padding: 2px 0px 13px 0px;
}

.DTS_ITEM_LEFT {
    width: 45%;
    display: inline-block;
    text-align: left;
}

.DTS_ITEM_RIGHT {
    width: 32%;
    display: inline-block;
    text-align: right;
}

.DTS_ITEM_CENTER {
    width: 20%;
    display: inline-block;
    text-align: left;
}

.DTS_ITEM_EVENT {
    position: absolute;
    top: 15px;
    left: 0px;
}

    .DTS_ITEM_EVENT .onedayCM5_eventview_type {
        font-size: 10px;
        padding: 1px 2px;
    }

.DTS_ITEM_DIV {
    width: 100%;
}

.DTS_ITEM_DAY {
    width: 100%;
    position: relative;
    padding: 10px 0px 0px 0px;
}

.DTS_TOTAL_PRICE {
    display: none;
}

/* detail_sub_priceInfoBox */
#DETAIL_SUB_PRICEINFO {
    position: absolute;
    top: -720px;
    right: 20px;
    width: 365px;
    min-height: 180px;
    border: 1px solid #ccc;
    margin-top: 0px;
    padding: 15px;
    border-radius: 5px;
    background: #fff;
    z-index: 1000;
}

#DETAIL_SUB_PRICEINFO_TITLE {
    padding: 5px 0px;
    color: #999;
    font-weight: bold;
    float: left;
}

#DETAIL_SUB_PRICEINFO_DRATE {
    float: right;
    background: #fd0000;
    padding: 5px 15px;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
}

#DETAIL_SUB_PRICEINFO_PRICE {
    clear: both;
    margin-top: 6px;
    position: initial;
    display: block;
}

#DETAIL_SUB_PRICEINFO_SALEENABLED {
    color: red;
    clear: both;
    position: initial;
    display: block;
    padding-top: 10px;
}

#DSB_SUB_PRICEINFO_SALEENABLED {
    color: red;
    clear: both;
    position: initial;
    display: block;
    padding-top: 0px;
    text-align: center;
}

#DETAIL_SUB_PRICEINFO_DCPRICE {
    font-weight: bold;
    color: #000;
    font-size: 23px;
    padding-right: 20px;
    display: inline-block;
}

#DETAIL_SUB_PRICEINFO_SALEPRICE {
    font-size: 15px;
    text-align: left;
    padding-top: 10px;
    color: #999;
    text-decoration: line-through;
    display: inline-block;
}

